body {
    overflow-x: hidden !important;
}

#country_id_chzn, #city_id_chzn {
    width: 100% !important;
}

label#product_type-error {
    width: 100%;
    position: absolute;
    bottom: -19px;
    left: 17px;
}

.mb-40 {
    margin-bottom: 40px;
}

.business-location {
    padding: 10px 20px;
    color: #ffffff;
    border-radius: 5px;
    background-color: #b5c93a;
}

.product-extra-detail {
    background-color: #f5f5f5;
    width: 100%;
    float: left;
}

.product-extra-detail li {
    list-style-type: none;
    padding: 15px 20px;
    width: 100%;
    border-bottom: 1px solid #ffffff;
    float: left;
}

.product-extra-detail li span {
    float: left;
    width: 50%;
    color: #000000;
    font-weight: 500;
}

.product-extra-detail li .left {
    text-align: left;
}

.product-extra-detail li .right {
    text-align: right;
}

.product-detail-page .productdeail-desc {
    min-height: 200px;
    max-height: 200px;
}

.display-none {
    display: none;
}

#filter_jamiat_chzn, #filter_jamaat_chzn, #jamiat_id_chzn, #jamaat_id_chzn {
    width: 100% !important;
}

.alert[role="alert"] {
    z-index: 9999999999 !important;
}

.description p {
    word-break: break-all;
}

.micro-main-banner {
    width: 100%;
    overflow: hidden;
    position: relative;
    /*height: 422px;
    margin-bottom: 45px;*/
}

.micro-main-banner img {
    width: 100%;
    height: auto;
}

.searchBusinessBtn {
    background: #11587e;
    border: 2px solid #0e6796;
    color: #fff;
    width: 100%;
	font-weight:500;
    padding: 8px 44px;
    border-radius: 22px;
    margin-top: 19px;
}

.searchBusinessBtn:hover {
    background: #0e6796db;
}

button.search-btn.searchBusinessBtn:focus {
    outline: 0;
}

.select2-container .select2-selection--single {
    height: 34px !important;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 34px !important;
}

.rate {
    float: left;
    height: 46px;
    padding: 0 10px;
}

.rate:not(:checked) > input {
    position: absolute;
    top: -9999px;
}

.rate:not(:checked) > label {
    float: right;
    width: 1em;
    overflow: hidden;
    white-space: nowrap;
    cursor: pointer;
    font-size: 28px;
    color: #ccc;
}

.rate:not(:checked) > label:before {
    content: '★ ';
}

.rate > input:checked ~ label {
    color: #2196f3;
}

.rate:not(:checked) > label:hover,
.rate:not(:checked) > label:hover ~ label {
    color: #2196f3;
}

.rate > input:checked + label:hover,
.rate > input:checked + label:hover ~ label,
.rate > input:checked ~ label:hover,
.rate > input:checked ~ label:hover ~ label,
.rate > label:hover ~ input:checked ~ label {
    color: #2196f3;
}

.rateList {
    float: left;
    height: 46px;
    padding: 0 10px;
}

.rateList:not(:checked) > input {
    position: absolute;
    top: -9999px;
}

.rateList:not(:checked) > label {
    float: right;
    width: 1em;
    overflow: hidden;
    white-space: nowrap;
    cursor: pointer;
    font-size: 28px;
    color: #ccc;
}

.rateList:not(:checked) > label:before {
    content: '★ ';
}

.rateList > input:checked ~ label {
    color: #2196f3;
}

.rateList:not(:checked) > label:hover,
.rateList:not(:checked) > label:hover ~ label {
    color: #2196f3;
}

.rateList > input:checked + label:hover,
.rateList > input:checked + label:hover ~ label,
.rateList > input:checked ~ label:hover,
.rateList > input:checked ~ label:hover ~ label,
.rateList > label:hover ~ input:checked ~ label {
    color: #2196f3;
}

#micro_ids_chzn {
    width: 100% !important;
}

.imgNote {
    display: block;
    width: 100%;
    font-size: 13px;
    color: #666;
    margin-top: 4px;
    margin-bottom: 4px;
}

.insidepages-main .business-listing .boxes .home-rating {
    padding: unset;
}

.recent-listing-panel ul li .home-rating i, .home-feature-listing ul li .home-rating i {
    height: unset;
}

.recent-listing-panel ul li .home-rating i, .home-feature-listing ul li .home-rating i {
    margin-top: 15px;
}

.insidepages-main .business-listing .boxes, .insidepages-main .product-listing .boxes {
    min-height: 450px;
}


/* Login */
.signin-main.newlogin {
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    height: 100vh;
}

.row.align-self-center {
    height: 100%;
    display: flex;
    justify-content: center;
    align-self: center;
    align-content: center;
    align-items: center;
}

.business-counsiling h2.h2-data {
    font-weight: 700;
    padding: 0 20px 20px;
    font-size: 42px;
}

.login-logo a {
    float: left;
    width: 100%;
}

.newlogin img {
    max-width: 100%;
    margin: 0px auto;
}

.login-logo img.img-fluid {
    max-width: 380px;
    margin: 20px auto
}

.signintxt {
    font-weight: 400;
    font-size: 38px;
    color: #006D99;
    margin: 20px auto
}

.signintxt span {
    font-weight: 600;
    font-size: 38px;
    color: #006D99;
    float: left;
    width: 100%
}

.business-counsiling {
    float: left;
    width: 100%;
    background-color: #006d99;
    text-align: center;
    color: #fff;
    margin: 0;
    padding: 100px 50px;
    border-radius: 50px;
    position: relative
}

h2.h2-data {
    font-size: 36px;
    float: left;
    width: 100%;
    padding: 10px 20px 40px
}

span.right-large {
    float: left;
    width: 100%;
    font-size: 52px;
    margin: 0 0 20px 0;
}

.signindata-txt {
    float: left;
    width: 100%;
    font-size: 30px;
    font-weight: 500
}

.btn-sigin-top {
    float: left;
    width: 100%;
    margin: 30px 0 0
}

.btn-sigin-top a {
    border: 2px #b5c93a solid;
    background: #b5c93a;
    float: left;
    width: 100%;
    padding: 10px 0;
    color: #fff;
    border-radius: 40px;
    transition: .5s;
    font-size: 18px;
    position: relative;
    z-index: 9999;
}

.btn-sigin-top a:hover {
    background: none
}

.btn-sigin-btm {
    float: left;
    width: 100%;
    margin: 20px 0 0;
    position: relative;
    z-index: 9;
}

.btn-sigin-btm a {
    border: 2px #b5c93a solid;
    float: left;
    width: 100%;
    padding: 10px 0;
    color: #fff;
    border-radius: 40px;
    transition: .5s;
    font-size: 18px;
    background: #006d99;
}

.forgotpasss.text-center {
    float: left;
    width: 100%;
    padding: 15px 0 0;
}

.form-signin .form-label-group {
    float: left;
    width: 100%
}

.btn-sigin-btm a:hover {
    background: #b5c93a
}

.btn-link {
    margin: 0 auto;
    max-width: 250px
}

.business-counsiling {
    float: left;
    width: 100%;
    background-color: #006d99;
    text-align: center;
    color: #fff;
    margin: 0;
    padding: 100px 50px;
    border-radius: 50px;
    position: relative;
}

.signin-main {
    margin: 5% auto 0
}

.counsiling-right-fix img {
    right: 0;
    position: absolute;
    bottom: 0px;
    max-width: 25%;
    opacity: .1;
    border-radius: 0 0 30px 0
}

.toggled.profilesetup {
    float: left;
    width: 100%;
    padding: 0 !important
}

@media screen and (min-width: 1367px) and (max-width: 1440px) {
    .signin-main {
        margin: 5% auto 0
    }

    .login-logo img.img-fluid {
        max-width: 310px
    }

    h2.h2-data, span.right-large {
        font-size: 32px !important
    }

    .signindata-txt {
        font-size: 16px
    }

    .btn-sigin-top {
        margin: 50px 0 0
    }
}

@media screen and (min-width: 1025px) and (max-width: 1366px) {
    .signin-main {
        margin: 20px auto
    }

    .left-colm-signin {
        width: 45%;
    }

    .oopsbox.text-center {
        padding: 50px 50px !important;
    }

    .login-logo img.img-fluid {
        max-width: 290px
    }

    .business-counsiling h2.h2-data {
        font-size: 34px;
    }

    .business-counsiling {
        margin: 15px 0;
        padding: 80px 40px 100px;
        max-width: 485px;
    }

    .signindata-txt {
        font-size: 24px
    }

    .btn-sigin-top a, .btn-sigin-btm a {
        font-size: 14px;
    }

    .btn-sigin-top {
        margin: 40px 0 0
    }

    .signintxt {
        font-size: 26px;
    }

    .signintxt span {
        font-size: 28px;
    }

    .oops-inner .oops-desc {
        font-size: 24px !important;
        padding: 10px 0 50px 0 !important;
    }

    .oops-inner .h1-ttl {
        padding: 0 0 0 0;
    }

    .oops-inner .h1-ttl h1 {
        font-size: 60px !important;
    }

    .toggled-oops .container-fluid {
        padding: 0 0px !important;
    }

    .oops-inner .btn-click a {
        font-size: 14px !important;
    }
}

@media screen and (min-width: 992px) and (max-width: 1024px) {
    .signin-main {
        margin: 10% auto 0
    }

    .login-logo img.img-fluid {
        max-width: 250px
    }

    h2.h2-data {
        font-size: 30px
    }

    .signindata-txt {
        font-size: 13px
    }

    .btn-sigin-top {
        margin: 40px 0 0
    }

    span.right-large {
        font-size: 32px
    }

    .signintxt {
        font-size: 24px;
        max-width: 320px;
        margin: 10px auto
    }

    .business-counsiling {
        margin: 0;
        padding: 65px 40px
    }

    .signintxt span {
        font-size: 32px
    }

    .btn-sigin-top a, .btn-sigin-btm a {
        font-size: 16px
    }

    .business-counsiling .signindata-txt {
        font-size: 24px;
    }

    .header-main .header-bg .main-menu ul li a {
        padding: 0 0 !important;
    }

    .top-header-title h4 {
        font-size: 15px !important;
    }

    .oops-inner.setup-inner h4.ttlh4 {
        font-size: 32px !important;
    }

    .oops-inner.setup-inner {
        padding: 20px 0 !important;
    }

    .oops-inner.setup-inner h4 {
        font-size: 30px !important;
    }

    .oops-inner.setup-inner .h1-ttl img {
        max-width: 100px !important;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .signin-main {
        margin: 25% auto 0
    }
	.search-details {max-width: 370px !important;}

    .seach-panel.main-search .search-city, .seach-panel.main-search .search-index {
        margin: 0px !important;
    }

    .oops-inner.setup-inner h4.ttlh4 {
        font-size: 32px !important;
    }

    .oops-inner.setup-inner {
        padding: 20px 0 !important;
    }

    .oops-inner.setup-inner h4 {
        font-size: 30px !important;
    }

    .seach-panel.main-search .no-padding {
        margin-right: 0px;
        margin-bottom: 20px;
    }

    .oops-inner.setup-inner .h1-ttl img {
        max-width: 100px !important;
    }

    .login-logo img.img-fluid {
        max-width: 80%;
        margin: 20px auto 0
    }

    .signintxt {
        font-size: 24px
    }

    .header-main .header-bg .main-menu ul li a {
        padding: 0 0 !important;
    }

    .signintxt span {
        font-size: 28px
    }

    .business-counsiling {
        padding: 70px 20px;
        border-radius: 25px
    }

    h2.h2-data {
        font-size: 22px;
        padding: 10px 20px 20px
    }

    span.right-large {
        font-size: 32px
    }

    .signindata-txt {
        font-size: 12px
    }

    .btn-sigin-top {
        margin: 30px 0 0
    }

    .btn-sigin-btm {
        margin: 20px 0 15px
    }

    .business-counsiling h2.h2-data {
        font-size: 32px;
    }

    .business-counsiling .signindata-txt {
        font-size: 24px;
    }

    .btn-sigin-top a {
        font-size: 16px;
    }

    .seach-panel.main-search {
        margin: 25px 0 0 0 !important;
    }
}

@media screen and (min-width: 320px) and (max-width: 767px) {
    .signin-main {
        margin: 0 auto
    }

    .seach-panel.main-search .no-padding {
        margin-right: 0px;
        margin-bottom: 20px;
    }

    .seach-panel.main-search .no-padding span.select2-selection.select2-selection--single {
        height: inherit !important;
        margin: 0px !important;
    }

    .login-logo img.img-fluid {
        max-width: 90%;
        margin: 0px auto !important;
    }

    .signintxt {
        font-size: 22px;
        float: left;
        width: 100%;
        margin: 0px auto !important;
    }

    .signintxt span {
        font-size: 24px
    }

    .business-counsiling {
        padding: 20px;
        border-radius: 25px;
        margin: 30px 0
    }

    h2.h2-data {
        font-size: 26px !important;
        padding: 10px 20px 15px
    }

    span.right-large {
        font-size: 28px
    }

    .signindata-txt {
        font-size: 18px !important
    }

    .btn-sigin-top {
        margin: 30px 0 0
    }

    .btn-sigin-btm {
        margin: 20px 0 15px
    }

    .signin-main.newlogin .row.align-self-center {
        display: block !important;
    }

    .login-logo {
        float: left;
        width: 100%;
    }

    .signin-main.newlogin {
        height: auto !important;
        min-height: inherit !important;
    }

    .btn-sigin-top a {
        font-size: 16px !important;
        margin: 0 0 20px 0px !important;
        position: relative;
        z-index: 99;
    }

    .seach-panel.main-search .no-padding input#global-search-city {
        margin: 0px !important;
    }
}

@media screen and (min-width: 320px) and (max-width: 360px) {
    .signin-main {
        margin: 0 auto
    }

    .login-logo img.img-fluid {
        max-width: 120px;
        margin: 15px auto 0
    }

    .signintxt {
        font-size: 16px
    }

    .signintxt span {
        font-size: 20px
    }

    .business-counsiling {
        padding: 10px;
        border-radius: 15px;
        margin: 20px 0
    }

    h2.h2-data {
        font-size: 16px;
        padding: 10px 15px
    }

    span.right-large {
        font-size: 24px
    }

    .signindata-txt {
        font-size: 16px
    }

    .btn-sigin-top {
        margin: 20px 0 0
    }

    .btn-sigin-btm {
        margin: 20px 0 15px
    }

    .btn-sigin-top a, .btn-sigin-btm a {
        padding: 7px 0
    }

    .btn-link {
        margin: 0 auto;
        max-width: 210px
    }
}


@media screen and (min-width: 1920px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        width: 1400px;
    }
}

@media (min-width: 1200px) {
    .container {
        /*width: 1140px;*/
    }
}

.wrappper.profile-page {
    float: left;
    width: 100%;
    padding: 40px;
    background: rgba(242, 242, 242, 1);
    overflow-y: auto;
    margin: 20px 0 0;
}

.wrappper.profile-page .container {
    width: 100%;
    padding: 0px;
}

.toggled-oops .container-fluid {
    padding: 0px;
    float: left;
    width: 100%;
}

.oopsbox.text-center {
    background-color: #006e9a;
    padding: 50px;
    border-radius: 20px;
    float: left;
    width: 100%;
}

.oops-inner.setup-inner {
    background-image: url(../images/profile-setup-1.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    float: left;
    width: 100%;
    padding: 70px 0;
}

.oops-inner.setup-inner .h1-ttl {
    padding: 0px 0 0 0;
}

.oops-inner.setup-inner h4 {
    color: #ffffff;
    font-weight: 500;
    font-size: 36px;
    line-height: normal;
}

.oops-inner.setup-inner h4.ttlh4 {
    color: #ffffff;
    font-weight: 700;
    font-size: 36px;
}

.oops-inner.setup-inner .oops-desc {
    padding: 60px 0 90px;
}

.btn-click {
    float: left;
    width: 100%;
    margin: 0 0 25px;
}

.btn-click-skip {
    float: left;
    width: 100%;
    margin: 15px 0 0 0;
}

.btn-click a {
    background: #b5c93a;
    color: #ffffff;
    padding: 15px 40px;
    border-radius: 30px;
    font-size: 18px;
    font-weight: 600;
    text-decoration: none;
}

.btn-click-skip a {
    float: left;
    width: 100%;
    text-decoration: none;
    color: #ffffff;
    font-size: 16px;
    font-weight: 500;
}

.oops-desc {
    float: left;
    width: 100%;
    font-weight: 600;
    font-style: normal;
    font-size: 36px;
    color: #FFFFFF;
    text-align: center;
    padding: 80px 0;
}

.wrappper.profile-wrapper .container.insidepages-main {
    width: 100% !important;
    max-width: 100% !important;
}

.wrappper.profile-wrapper {
    background: #f2f2f2;
    padding: 30px 30px;
    margin: 0px 0 0 0;
    float: left;
    width: 100%;
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
    .oops-inner.setup-inner h4.ttlh4, .oops-inner.setup-inner h4 {
        font-size: 26px;
        margin-bottom: 20px;
    }

    .oops-inner.setup-inner {
        padding: 50px 0;
    }

    .toggled-oops.startproduct .oops-inner.setup-inner {
        padding: 10px 0;
    }

    .oops-inner.setup-inner .h1-ttl img {
        max-width: 90px !important;
    }

    .wrappper.addproduct.profile-wrapper {
        padding: 0px 3px 0 3px !important;
    }
}

@media screen and (max-width: 767px) {
    span.select2-selection.select2-selection--single {
        margin: 0 0 20px 0 !important;
    }

    .wrappper.profile-wrapper {
        padding: 10px 0px !important;
    }

    .oopsbox.text-center {
        padding: 15px 15px !important;
    }

    .oops-inner.setup-inner .h1-ttl img.img-responsive {
        max-width: 60px !important;
        margin: 0px auto 20px;
    }

    .oops-inner.setup-inner h4.ttlh4 {
        font-size: 20px !important;
    }

    .oops-inner.setup-inner h4 {
        font-size: 18px !important;
    }

    .oops-inner.setup-inner .oops-desc {
        padding: 0px 0 30px !important;
        font-size: 24px !important;
    }

    .btn-click a {
        padding: 15px 40px !important;
        font-size: 14px !important;
    }

    div#page-content-wrapper {
        float: left;
        width: 100%;
        padding: 30px 15px !important;
    }

    div#page-content-wrapper.new-page-content-wrapper {
        padding: 30px 15px !important;
    }
	div#product-list_filter label, div#business-list_filter label {
    float: left;
    width: 100%;
    text-align: center;
}
.dataTables_info {
    margin-top: 0px;
    float: left;
    font-size: 12px !important;
    width: 100%;
    text-align: center;
}
.dataTables_paginate {
    float: left;
    width: 100%;
    text-align: center;
}
}

div#sidebar-left.modal {
    z-index: 99999;
}

#wrapper.sidebarwrapper {
    padding-left: 0px;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease
}

#wrapper.sidebarwrapper.toggled {
    padding-left: 70px;
}

#wrapper.sidebarwrapper #sidebar-wrapper {
    position: absolute;
    left: 0px;
    width: 70px;
    margin-left: -70px;
    overflow-y: auto;
    overflow-x: hidden;
    background: #ffffff;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
    text-align: center;
}

#wrapper.sidebarwrapper.toggled #sidebar-wrapper {
    width: 70px;
    margin-left: 0;
    overflow: visible;
}

#page-content-wrapper {
    width: auto;
}

#wrapper.sidebarwrapper.toggled #page-content-wrapper {
    margin-right: -70px;
    width: 100%
}

#wrapper.sidebarwrapper .sidebar-nav {
    position: relative;
    top: 0;
    width: 70px;
    margin: 0;
    padding: 0;
    list-style: none
}

#wrapper.sidebarwrapper .sidebar-nav li.active {
    background: rgba(14, 103, 150, 0.10);
    padding: 20px 0;
    border-left: 4px #0e6796 solid !important;
    border-right: 4px transparent solid !important;
}

#wrapper.sidebarwrapper .sidebar-nav li:hover {
    background: rgba(14, 103, 150, 0.10);
    padding: 20px 0;
    border-left: 4px #0e6796 solid !important;
    border-right: 4px transparent solid !important;
}

#wrapper.sidebarwrapper .sidebar-nav li {
    padding: 20px 0;
    border-left: 4px transparent solid !important;
    border-right: 4px transparent solid !important;
}

#wrapper.sidebarwrapper .sidebar-nav li img {
    width: 32px;
    margin: 0px auto;
}

.tooltip-inner {
    background: #0e6796;
    white-space: pre;
    font-weight: 700;
    font-style: italic;
}

.tooltip-inner .tooltip-arrow {
    border-left-color: #0e6796;
}


@media screen and (max-width: 767px) {
    span.mobile-break {
        float: left;
        width: 100%;
        margin: 0 0 15px 0;
    }

    .oops-inner.setup-inner h4 {
        font-size: 17px !important;
    }
}

#overlay-right {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 99999;
}

.right-sidebar {
    background-color: #ffffff;
    height: 100vh;
    position: fixed;
    top: 0;
    right: 0;
    width: 720px;
    display: none;
    box-shadow: 1px 0 2px 2px #cccccc;
    z-index: 99999;
    overflow-y: auto;
}

.right-sidebar[aria-hidden="true"] {
    transition: 200ms;
    transform: translateX(100%);
}

.right-sidebar .heading {
    width: 100%;
    float: left;
    background-color: #f2f2f2;
    padding: 10px 15px;
    margin: 10px 0;
    font-size: 14px;
    font-weight: 700;
    color: #006d99;
}

.right-sidebar .section-box {
    padding: 10px 15px;
    float: left;
    width: 100%;
}

.pointer {
    cursor: pointer;
}

.right-sidebar .product_shop_img .pro_shop_img label img {
    height: 80px;
}

.right-sidebar .product_shop_img .pro_shop_img {
    width: 16.5%;
}

.right-sidebar .btn.btn-blue {
    padding: 10px 60px !important;
    border-radius: 30px;
    background: #006d99;
    z-index: 9;
    position: relative;
    width: auto;
    font-size: 14px !important;
    border: 1px solid #006d99;
    outline: none !important;
}

.right-sidebar .btn.btn-blue:hover {
    background: #ffffff;
    color: #006d99;
}

.right-sidebar .btn-link {
    color: #006d99;
    font-size: 14px;
    margin-right: 20px;
}

.select2-container {
    z-index: 9999999;
}
.right-sidebar .product_shop_img .pro_shop_img .btn-red {
    padding: 5px;
}

.btn-close {
    padding: 5px 30px !important;
    background: unset;
    color: #006d99 !important;
    font-size: 14px;
    box-shadow: none !important;
    outline: none !important;
}
.btn-close:hover {
    text-decoration: underline;
}
.page-loading {
    display: none;
    position: fixed;
    z-index: 9999999;
    height: 100vh;
    width: 100%;
    margin: auto;
    background: radial-gradient(rgba(20, 20, 20, .8), rgba(0, 0, 0, .8));
    background: -webkit-radial-gradient(rgba(20, 20, 20, .8), rgba(0, 0, 0, .8));
    text-align: center;
    line-height: 100vh;
}
.modal-backdrop.in {
    z-index: 9999999;
}
.modal.fade.in {
    z-index: 99999999;
}